.height-xs-25 {
  height: 25vh !important;
}
.height-xs-33 {
  height: 33vh !important;
}
.height-xs-50 {
  height: 50vh !important;
}
.height-xs-75 {
  height: 75vh !important;
}
.height-xs-100 {
  height: 100vh !important;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
  .height-sm-25 {
    height: 25vh !important;
  }
  .height-sm-33 {
    height: 33vh !important;
  }
  .height-sm-50 {
    height: 50vh !important;
  }
  .height-sm-75 {
    height: 75vh !important;
  }
  .height-sm-100 {
    height: 100vh !important;
  }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  .height-md-25 {
    height: 25vh !important;
  }
  .height-md-33 {
    height: 33vh !important;
  }
  .height-md-50 {
    height: 50vh !important;
  }
  .height-md-75 {
    height: 75vh !important;
  }
  .height-md-100 {
    height: 100vh !important;
  }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  .height-lg-25 {
    height: 25vh !important;
  }
  .height-lg-33 {
    height: 33vh !important;
  }
  .height-lg-50 {
    height: 50vh !important;
  }
  .height-lg-75 {
    height: 75vh !important;
  }
  .height-lg-100 {
    height: 100vh !important;
  }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .height-xl-25 {
    height: 25vh !important;
  }
  .height-xl-33 {
    height: 33vh !important;
  }
  .height-xl-50 {
    height: 50vh !important;
  }
  .height-xl-75 {
    height: 75vh !important;
  }
  .height-xl-100 {
    height: 100vh !important;
  }
}
